@charset "utf-8";
/* CSS Document */
#leftnav{
*margin-left:20px !important;
*padding-left:50px !important;
*background-position:18px 0px;
}
#leftnav h3{
text-align:center;
margin-left:-20px;
font-size:14px;

}
#leftnav p{
text-align:center;
margin-left:-20px;
font-weight:bold;
font-size:12px;
}
#leftnav ul{
margin-left:-20px;
*margin-left:-20px;
}
#leftnav ul li{
text-align:center !important;
line-height:16px !important;
font-size:12px !important;
}
#leftnav ul li a{
color:#c80000;
}
#leftnav img{
display:block;
margin:0 auto 15px;
padding-right:20px;
}
#leftnav a p{
font-size:11px;
font-weight:normal;
text-align:center;
}
#leftnav a img{
margin:0 auto -5px;
}
#home h1{
text-align:center;
margin-left:-10px;
margin-bottom:0px;
font-size:18px;
}
#home #home-banner{
margin-bottom:10px;
}
#home #panes{
clear:both;
margin-bottom:40px;
}
.home-pane{
float:left;
width:226px;
margin-right:6px;
background:url(../images/home-panel_background.png) 0px 0px repeat-x;
}
.home-pane2{
float:left;
width:226px;
margin-right:6px;
margin-top:10px;
}
.home-pane2 p{
text-align:center;
}
.home-pane img{
display:block;
margin:0 auto 20px;
}
.home-pane h2{
text-align:center;
padding:5px;
background:#4b4b4b;
color:#FFFFFF;
border-top:1px solid #111111;
border-bottom:2px solid #FF0000;
margin-bottom:15px;
}
.home-pane ul{
list-style:none !important;
padding:0px !important;
margin:0px !important;
}
.home-pane ul li{
list-style:none !important;
text-align:center;
font-weight:bold;
padding:0px;
margin:0px 0px 5px 0px;
}
div.services{
margin-right:0px !important;
}
.services ul{
margin-left:40px !important;
list-style:outside !important;
list-style-type:disc !important;
}
.services ul li{
list-style:outside !important;
list-style-type:disc !important;
text-align:left;
}
p.home-contact{
text-align:center;
font-weight:bold;
background:#b0cad3;
border:1px solid #000000;
width:80%;
padding:3px;
margin:0 auto;
}
#home-bottom{
width:100%;
margin:0 auto;
}
#home-bottom h2{
text-align:center;
padding:5px;
background:#4b4b4b;
color:#FFFFFF;
border-top:1px solid #111111;
border-bottom:2px solid #FF0000;
margin-bottom:15px;
}
#home-bottom p{
float:left;
margin-right:100px;
}
#home-bottom #logos{
width:650px;
margin:0 auto;
}
#home-bottom #logos p.first{
margin-right:50px;
}
#home-bottom #logos p.last{
margin-right:0px;
}
#bottom-left{
margin-top:20px;
margin-left:-20px;
*margin-left:-20px;
}
#bottom-left h2{
text-align:center;
font-size:11px;
color:#000000;
}
#bottom-left ul{
list-style:none !important;
margin-left:10px !important; 
}
#bottom-left ul li{
text-align:center;
font-weight:bold;
list-style:none !important;
padding-bottom:0px;
}
#bottom-left ul li a{
font-size:11px !important;
}
.qualitysupplies{
width:18% !important;
background:#ffffff;
border:1px solid #000000;
}
.qualitysupplies p{
text-align:center;
}